@charset "UTF-8";
/* CSS Document */

body 								{ background: #fcfcfc url(../img/background.png) repeat-x;}

p 									{ margin : 0.61em 0;}
ul, ol, dl, dialog					{ font-size: 13px; line-height: 16px; position: relative; top: 0px; margin-top: 8px; margin-bottom: 8px;
}
li									{ margin-top: 8px;}
li ul, li ol, ul ul, ol ol			{ top: 0; margin-top: 0; margin-bottom: 0; }
li h1, li h2, li h3,
li h4, li h5, li h6,
li p								{ top: 0; }
sup									
{ 
	font-size: 8px; 
	display: inline-block; 
	*display: inline; 
	vertical-align: top; 
	*vertical-align: middle;
	margin: 10px 0 0 1px; 
	font-weight: bold;
}
sup.num								{ font-size: 10px; font-weight: normal; margin: 10px 0 0 0;}
sup.cds								{ font-size: 11px; font-weight: normal; margin: 12px 0 0 1px;}
#ieClear							{ *clear: both;} /*for IE7*/
.clrlt								{ clear: left;}
.fltlt								{ float: left;}
.fltrt								{ float: right;}
.fontStyle1							{ font-size: 12px;}

/*------------------------------------*\
	LOGO 
\*------------------------------------*/
/*
Your logo is an image, not a h1: http://csswizardry.com/2010/10/your-logo-is-an-image-not-a-h1/
*/
#logo,
#logo img{
	display:block;
	width:280px; /* Width of your logo in pixels (ideally a round grid-number) */
	height:74px; /* Height of your logo in pixels */
	margin-top: 10px;
}
/* Based on the fact that we need to use an <img /> in our markup, let’s hide the actual image and use a background on the <a>--this gives us semantically sound markup and the ability to use sprites for hover effects! */


#logo{
	background: url(../img/cgi_logo_sprite.png) no-repeat 0 0;
}
body.fr #logo{
	background-position: 0 -74px;
}

#logo:hover{
	/* Hover states */
	background-position:-280px 0;
}
body.fr #logo:hover{
	/* Hover states */
	background-position: -280px -74px;
}
#logo img{
	position:absolute;
	left:-99999px;
}


/*------------------------------------*\
	NAVIGATION PRINCIPALE
\*------------------------------------*/

#header{
	height:84px;
	background-color: #CC0024;
	width: 948px;
	padding: 3px 0 8px 12px;
	margin-left: 0;
}

#home-heading,
#bot-heading {
	height:65px;
	background-color:#CC0024;
	width:960px;
	margin-left:0;
}
#bot-heading  {
	margin-bottom:30px;
	}

#home-heading #home-title {
	background:white;
	margin-left:0;
	padding-left:10px;
	width:338px;
	}
#bot-heading #title {
	background:white;
	margin-right:0;
	padding-left:10px;
	width:260px;
	float:right;
	}

#navcontainer{
	margin: 0;
	background-color:#CC0024;
	padding: 0;
	height: 36px;
	width: 960px;
	background: url(../img/menu_regular.png) repeat-x 0 0;
	
}

#navcontainer ul{
	margin: 0;
	padding: 0 0 0 0px;
	list-style-type: none;
	background: url(../img/menu_regular.png) repeat-x 0 0;
}
body.home #navcontainer li#home a,
body.message #navcontainer li#message a,
body.glance #navcontainer li#glance a,
body.financial #navcontainer li#financial a,
body.clients #navcontainer li#clients a,
body.presence #navcontainer li#presence a,
body.information #navcontainer li#information a,
body.csr #navcontainer li#csr a,
body.constitution #navcontainer li#constitution a,
body.board #navcontainer li#board a {
	color: #fff;
	background: url(img/menu_down.png) repeat-x #56222F;
}

#navcontainer ul li{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 36px;
	line-height: 36px;
}

#navcontainer ul li a{
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	color: #FFF;
	text-decoration: none;
	display: block;
	background: url(../img/menu_regular.png) repeat-x 0 0;
	border-right:1px solid #2D0E15;
}

#navcontainer ul li a:hover{
	color:#fff;
	background-image: url(../img/menu_hover.png);
}

/*#navcontainer a:active{
	background: #c60;
	color: #fff;
}

#navcontainer li#active a{
	background: #BC1F38;
	border-left: 1px solid #BC1F38;
	color: #fff;
}*/

nav#pagelink  {
	margin-top: 57px;
}

/*for IE7*/
.navSpaceFix {*margin-top: 57px;}
/*for IE*/
.navSpaceFix a {color: #666;}
.navSpaceFix a:hover {color: #000; }
/*for IE*/
.navSpaceFix ul { list-style-type: none; padding-left: 0;} /*for IE*/


#pagelink a {color: #666;}
#pagelink a:hover {color: #000; }

/*------------------------------------*\
	TYPE
\*------------------------------------*/

/*--- HEADINGS ---*/
h1, h2, h3, h4, h5, h6{ 
	font-size: 100%; 
	font-weight: 300; 
	color: #222;
	margin: 0; }

h1, h3{
	font-size:18px;
	color: #CC0024;
	line-height:1.2em;
	margin: 1.76em 0 0.44em;
}

body.home h1 {
	font-size:60px;
	line-height:45px;
	}

h1 {padding-top: 10px}


h2{
	color: #CC0024;
	font-size:54px;
	margin-bottom:0.59em;
	line-height:0.888em; /* 48px */
}

h4{
	font-size:18px;
	line-height:1em;
	margin: 1.76em 0 0.44em;
}
h5{
	font-weight: 700;
	font-size:16px;
	line-height:1em;
	margin: 2em 0 0.5em;
}
h6{
	font-size:16px;
	line-height:1em;
	color: #666;
	margin: 0.5em 0;
}
h7{
	font-weight:700;
	font-size:13px;
	line-height:1.231em;
	margin: 0.61em 0;
}
h8{
	font-size:13px;
	line-height:1.231em;
	color: #CC0024;
	margin: 0.61em 0;
}

/*--- AUTRES ---*/
.nomargin {margin-top:0!important;}
.marginTop30 {margin-top:30px;}
p {
	margin: 0.61em 0;
}

ul, ol, dl, dialog					{ font-size: 13px; line-height: 16px; position: relative; top: 0px; margin-top: 8px; margin-bottom: 8px; }
li ul, li ol, ul ul, ol ol			{ top: 0; margin-top: 0; margin-bottom: 0; }
li h1, li h2, li h3,
li h4, li h5, li h6,
li p								{ top: 0; }

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
h7:first-child,
h8:first-child,
p:first-child						{ margin-top: 0; }


/*--- DIVERS ---*/
#contenu {padding-top: 35px; min-height:500px; *min-height: 200px;} /* espace entre menu et contenu */

.vert {background-color:#f1f1e5;}
.bleu {background-color:#d4edf1;}
.gris {background-color:#e6e7e9;}
.grispale {background:#efebe8; overflow:hidden;}
.bleupale {background:#f4fafa; overflow:hidden;}
.bleufonce {background:#ecf8f8;}
.beigepale {background:#f6f6ee; overflow:hidden;}

.marge {padding:10px;}
#board-directors .marge,
#leadership-team .marge {padding:10px 0;}
#leadership-team span.leaderFunction {font-size: 11px; display: block; font-weight: normal;}
#board-directors .alpha .marge,
#leadership-team .alpha .marge {padding-left:10px;}
#board-directors p {margin-bottom:1.2em;}
#board-directors span {font-size: 11px; display: block;}
.relever {font-weight:inherit;color:#CC0024;}
.relevergras {font-weight:700;color:#CC0024;}
.blanc {color: #FFF; }

.spacing {height: 16px; }

.small {font-size: 81%;} /* 10px */

#infos {margin: 10px 0 0 45px; height: 30px;}
#infos p {color: #FFF; text-align: right; }
#infos a {color: #FFF; }

#titre {margin: 11px 0 0 47px; height: 30px;}
#titre h3 {color: #FFF; text-align: right; font-weight:100; letter-spacing: 1px; }


.liste-4col p {line-height: 1em; font-size: 0.92em; margin: 0.3em 0 0 0}
.liste-4col p strong {margin: 0.5em 0 0 0; text-transform:none;}
.liste-4col p span {font-weight:bold;}
.liste-4col h7 
{
	color: #CC0024; 
	text-transform:uppercase; 
	font-weight: 700; 
	padding-bottom: 1em; 
	display:block;
}
.liste-4col span.ieH7 {*color: #CC0024; *text-transform:uppercase; *font-weight: 700; *padding-bottom: 1em; *display:block; *height: 60px;} /*for IE7*/
/*for IE8*/
@media \0screen{.liste-4col span.ieH7 {color: #CC0024; text-transform:uppercase; font-weight: 700; padding-bottom: 1em; display:block; height: 60px;}}
/*for IE7*/
.liste-4col span.ieSpace {height: auto;}
/*for IE8*/
@media \0screen{.liste-4col span.ieSpace {height: auto;}}
/*for IE8*/
@media \0screen
{
	.liste-4col span.ieH7
	{
		color: #CC0024; 
		text-transform:uppercase; 
		font-weight: 700; 
		padding-bottom: 1em; 
		display:block;
		.liste-4col span.ieH7
		height: 60px;
	}
}
.liste-4col span.ieH8
{margin-bottom:15px; display:block; color: #CC0024; line-height: 1.231em; margin: 0.61em 0; text-transform: uppercase; font-weight: bold;} /*for IE7 and IE8*/
#leadership-team .liste-4col h7 {height:60px; display:block;}
#leadership-team .liste-4col h8 {margin-bottom:15px; display:block;}
#leadership-team .liste-4col p {margin-bottom:1em; line-height:1.2em;}
/*------------------------------------*\
	FINANCES - TABLES
\*------------------------------------*/
.finances
{	font-size: 92%;
	width:100%;
	max-width:100%;
	text-align: right;
	margin-top: 16px;
	border-bottom: 3px solid #222;
	margin-bottom: 10px;
}
body.information .finances {border-bottom:1px solid #222;}
body.message #contenu #message-video #message-warning {clear:both; height:20px; margin-bottom:20px; cursor:default}
            
body.message #contenu #message-video #message-warning div span {
            background:#CC0024; display:block; padding:5px 10px; width:220px; color:white;}

.finances td, .finances th 
{
	vertical-align:top;
	padding:0.25em 0;

}
.finances th
{	font-size: 83%;
	font-weight:300;
	text-align: right;
}

.finances tbody tr td.left,
.finances thead tr th.left { text-align: left;}
.finances tbody tr.separateur td,
.finances thead tr.separateur th,
.finances tbody tr.separateur {border-bottom: 1px solid #999;}
.finances tbody tr.espacement td {padding-top: 8px;}
.finances tbody tr:hover td {background-color:#CCC;}

#pdf-section {margin-top:20px;}
#pdf-section .marge {padding:25px 15px;}
#pdf-section ul {margin:0; padding:0;}
#pdf-section ul li {background:url(../img/financials/ic-arr-slide-rt.png) 0 2px no-repeat; list-style:none; padding-left:40px; margin-top:0; font-size:15px; }
#pdf-section ul li:hover {background:url(../img/financials/ic-arr-slide-rt.png) 0 -29px no-repeat;}
#pdf-section ul li a,
#pdf-section ul li a:hover {text-transform: uppercase; font-weight:bold; text-decoration:none; color:#CC0024;}

/*------------------------------------*\
	HOME PAGE
\*------------------------------------*/

body.home #contenu,
body.message #contenu, 
body.presence #contenu,
body.csr #contenu {padding-top:0;}
body.home #contenu #home-promos,
body.message #contenu #message-video {width:960px; margin:0; cursor:pointer;}
body.home img[alt="Deliver"] {cursor: default;}
body.message #contenu #message-video iframe {float:left;}
body.presence #contenu #world-presence,
body.csr #contenu #csr-banner {width:960px; margin:0; margin-bottom:30px;}

body.home #contenu #home-promos > div {float:left; width:240px; height:240px; display:block; position:relative; }

body.home #contenu #home-promos > div > div.img-cont {display:block; width:240px; height:240px; position:relative;}
body.home #contenu #home-promos > div > div.img-cont img.a {position: absolute; left: 0; top: 0; z-index: 10;}
body.home #contenu #home-promos > div > div.img-cont img.b {position: absolute; left: 0; top: 0;}

body.home #contenu #home-promos > div .cont-more { position:absolute; background:url(../img/ic-arr-blk.png) no-repeat 0 4px; left:-7px; bottom:49px; padding:2px 0 0 20px; width:200px; height:17px; color:white; z-index:1000; font-size:14px;}

.cont-more a
{
	text-decoration: none;
	color: #FFF;
	display: block;
}

body.home #contenu #home-promos > div .bg-more {position:absolute; bottom:44px; background:url(../img/home/bg-stripe.png) repeat-x 0 0; width:220px; height:25px; z-index:100; left:0;}
body.home #contenu #home-promos > div:hover .bg-more {background:url(../img/home/bg-stripe-hover.jpg) repeat-x 0 0;
}
body.home #contenu p.home-txt {
	padding:0 70px;
	font-weight:bold;
	color:#777;
	font-size:14px;
	line-height:1.3em;
	margin-bottom:26px;
	*margin-bottom: 10px;
	}

#contenu .back-top {background:#CC0024; width:115px; height:22px; padding:3px 0 0 15px; float:right; color:white; font-size:14px; position:relative; cursor:pointer;}
#contenu .back-top span { background:url(../img/ic-arr-blk-up.png) no-repeat 0 2px; position:absolute; left:-7px; width:15px;}

/*------------------------------------*\
	FOOTER
\*------------------------------------*/

#footer {background:#F2F2F2; margin: 20px 0 50px 0;overflow: hidden; width: 960px; padding: 12px 0 12px 0;}
#footer ul { padding-left:18px; margin-top:0; margin-bottom:0;}
#footer ul li {list-style:none; margin-top:0;}
#footer ul li a {color:#666; text-decoration:none; font-size:11px;}
#footer ul li a:hover {text-decoration: underline;}

#footer ul li.copyright
{
	font-size: 11px;
	color:#666;
	margin-top:1px;
}
.footerLeftCol
{
	float: left;
	border-right: 2px solid #ababab;
	min-height: 100px;
	margin: 0;
}
.footerMidCol
{
	float: left;
	margin: 0;
}
.footerRightCol
{
	float: right;
	border-left: 2px solid #ababab;
	min-height: 100px;
	margin: 0;
}
.grid_4Style
{
	margin-top: 17px;
}
.dldLink { padding-top: 34px;}
/*------------------------------------*\
	World presence page
\*------------------------------------*/

#tog-map { height: 335px; display:block;  position:relative; background:#d4edf1;}

#tog-map > div { display:none; position:relative;}
#tog-map > div span.statictabs {position:absolute; display:block; left:83px; top:20px; width:55px; background:#CC0024; padding:4px 15px; margin:0 0 3px 0; color:white; text-align:right; }
#tog-map > div span.statictabs.hawai {top:229px;}
#tog-map span.tabs {position:absolute; right:0; bottom:0; width:180px;}
#tog-map span.tabs a {display:block; background:white; color:#CC0024; padding:5px 15px; margin:0 0 3px 0; text-decoration:none;}
#tog-map span.tabs a.active,
#tog-map span a:hover {display:block; background:#CC0024; color:white;}

#tog-map span.tabs  ul {padding:0; margin:0 0 20px 0;}
#tog-map span.tabs  ul li {padding-left:15px; list-style:none; background:url(../img/world/ic_local.png) no-repeat 0 3px;}
#tog-map span.tabs  ul li.global { background:url(../img/world/ic_global.png) no-repeat 0 3px;}

.gpFooter{margin: 60px 0 0 238px;}

/*------------------------------------*\
	At a glance page
\*------------------------------------*/
#map-view-container {margin-top:20px;}
#map-view-container .content	{float:left; width:33%; margin: 0 70px 25px 47px;}
.map-container {position:relative; margin-top:20px; }

#map-view-container img.map {	position: relative;	z-index: 100;}
#map-view-container img.region {display: none;left: 0px;position: absolute;top: 0px;z-index: 20;}		
#map-view-container img.regionBg {left: 0px;position: absolute;top: 0px;z-index: 19;}
#map-view-container .revenue-info ul {margin:0; padding:0;}
#map-view-container .revenue-info ul li {list-style:none; padding-left:20px; cursor:pointer; font-weight:bold; margin:10px 0;}
#map-view-container .revenue-info ul li.selected{background:url(../img/ic-arr-blk.png) 0 0 no-repeat;}
#map-view-container .revenue-info ul li span {color:#cc0024; font-weight:normal; font-size:16px; font-weight: bold;}
#map-view-container .revenue-info ul li span.beige {color:#b3a59a;background:none;}
#map-view-container .revenue-info ul li span.grey {color:#949599;background:none;}
#map-view-container .revenue-info ul li span.bleu {color:#77b1bc;background:none;}
#map-view-container .revenue-info ul li span.vert {color:#9e9e62; background:none;}

#map-view-container .revenue-info ul.marginLt {margin:-5px 0 0 20px;}
#map-view-container .revenue-info ul.marginLt li {font-weight:500; margin:0; font-size:12px; line-height:1.1em; padding-left:13px;}
#map-view-container .revenue-info ul.marginLt li.selected {background:url(../img/ic-arr-blk-sm.png) 0 2px no-repeat;}
#map-view-container .revenue-info ul.marginLt li span {font-size:13px;}

.fiscal2011
{
	font-size: 13px;
}

/*------------------------------------*\
  corporate-social-responsibility page
\*------------------------------------*/
.reportBlock
{
	clear: both;
	padding: 100px 0 36px 0;
	overflow: hidden;
	text-transform: uppercase;
	height: auto;
	position: relative;
}
.reportBlock ul {margin:0; padding: 25px 16px 25px 16px; width: 308px; background-color: #d4edf1;}
.reportBlock ul li {background:url(../img/csr/ic-arr-slide-rt-csr.png) 0 2px no-repeat; list-style:none; padding-left:40px; margin-top:0; font-size:15px; }
.reportBlock ul li:hover {background:url(../img/csr/ic-arr-slide-rt-csr.png) 0 -66px no-repeat;}
.reportBlock ul li a,
.reportBlock ul li a:hover {text-transform:uppercase; font-weight:bold; text-decoration:none; color:#CC0024;}
.csrFlipbook { float: left; margin: 25px 25px 12px 37px;}

.flipReport
{
	float: left;
}
.report
{
	position: absolute;
	left: 188px;
	top: 62px;
	height: auto;
	z-index: 1;
}
.report .img
{
	background: url(../img/csr/flipbook-csr.png) 0 0 no-repeat;
	height: 354px;
	width: 133px;
	display: block;
}
.report .img:hover
{
	background: url(../img/csr/flipbook-csr.png) 0 -182px no-repeat;
}
.downloadReport
{
	float: left;
	margin-left: 20px;
}

/*------------------------------------*\
  Client page
\*------------------------------------*/

.grid_12 h6 {padding: 14px 0 10px 0;}
.smallClient {font-size: 78% !important;}
ul.smallClient {margin:0; padding:0; list-style-type: none; line-height: 13px;}

/*------------------------------------*\
  Leadership Team page
\*------------------------------------*/
.h8LTStyle {text-transform: uppercase; font-weight: bold;}
.LTSubSection {color: #6B6B68; font-weight: bold; text-transform: none;}
	

/*------------------------------------*\
  Financial highlights page
\*------------------------------------*/
.fHighlight
{
	font-size: 81%;
	padding-left: 17px;
	*padding-left: 22px;
}
.fHighlight li
{
	margin-top: 5px;
}</a>